Loading...
Searching...
No Matches
_ile3 Struct Reference

## Data Fields

unsigned short int | ile3$w_length
unsigned short int | ile3$w_code
void * | ile3$ps_bufaddr
unsigned short int * | ile3$ps_retlen_addr

## Detailed Description

Definition at line 918 of file vms.h.

## Field Documentation

## ile3$ps_bufaddr

void* _ile3::ile3$ps_bufaddr

Definition at line 926 of file vms.h.

## ile3$ps_retlen_addr

unsigned short int* _ile3::ile3$ps_retlen_addr

Definition at line 929 of file vms.h.

## ile3$w_code

unsigned short int _ile3::ile3$w_code

Definition at line 923 of file vms.h.

## ile3$w_length

unsigned short int _ile3::ile3$w_length

Definition at line 922 of file vms.h.

The documentation for this struct was generated from the following file:

- vms.h